#ifndef REFERENCE_HARDWARE_CALIB_PARAMETERS_H
#define REFERENCE_HARDWARE_CALIB_PARAMETERS_H

/////////1/////////2/////////3/////////4/////////5/////////6/////////7/////////
//
// ARM Calibration Parameters(this is not required constantly)
//

#define CALIB_ZERO_THRESHOLD (2)

// arm_calib_margin, and zero_veloc must have positive values
int     arm_calib_drive[7] = {-3000,-2000, 3000,-5500,-1820,-2500,14000};
int    arm_calib_margin[7] = {  500, 2000, 2000,  400,  500,  100,  100};
int arm_calib_threshold[7] = {    5,   10,    5,    0,    5,    0,    5};
//int      arm_zero_veloc[7] = {  700,  400, 1200, 8000, 1000,  500, 1000};
int      arm_zero_veloc[7] = {  1100,  1050, 1050, 1200, 1200,  1050, 5000};
int      arm_zero_veloc_max[7] = {  3000,  3000, -3000, 8000, 3000,  3000, -10000};

#endif
