#!/bin/sh
rtc-template -bcxx \
    --module-name=PathFollower --module-type='DataFlowComponent' \
    --module-desc='compornent' \
    --module-version=1.0 --module-vendor='MyName' \
    --module-category=example \
    --module-comp-type=DataFlowComponent --module-act-type=SPORADIC \
    --module-max-inst=10 \
    --outport=velocity:TimedVelocity \
    --inport=position:TimedOdometry \
    --inport=target_path:Path\
    --inport=max_speed:TimedVelocity\
    --inport=max_acceleration:TimedVelocity\
    --consumer-idl=Path.idl \
    --consumer-idl=Rmp.idl\
    --config="max_v:double:0.8" \
    --config="max_w:double:1.5" \
    --config="max_acc_v:double:0.1" \
    --config="max_acc_w:double:0.1" \
    --config="line_C1:double:0.01" \
    --config="line_K1:double:800" \
    --config="line_K2:double:300" \
    --config="line_K3:double:400" \
    --config="line_Dist:double:0.1" \
    --config="control_cycle:double:0.02" \


